@media (max-width: 768px) {
.contnr_p3 {width: 100%!important;}
}
@media (max-width: 425px) {

    .pages_img1 {
    width: 300px;
    height: 242px;
}
.nozomimgmob{display: none;}

	.site-desc {
		display: none;
	}
	.site-desktop-menu {
		display: none;
	}
	.site-logo {
		float: none;
		width: auto;
		margin: 0px;
		font-size: 14px !important;
	}
	.header-social-buttons {
		display: none !important;
	}
	nav.site-mobile-menu {margin-top: -121px !important;width: initial;}
	.latest-blog-posts .jcarousel-skin-tango .jcarousel-item-horizontal .latest-blog-post-img img {
		display: none;
	}
	.latest-blog-posts .jcarousel-skin-tango .jcarousel-item-horizontal {
		padding-left: 75px !important;
	}
	.latest-blog-posts-2 .jcarousel-skin-tango .jcarousel-item-horizontal .latest-blog-post-img img {
		display: none;
	}
	.latest-blog-posts-2 .jcarousel-skin-tango .jcarousel-item-horizontal {
		padding-left: 75px !important;
	}
	nav.site-mobile-menu > ul {
		top: 122px !important;width: 225px;left: 0px;
	}
	.magnis-cart-totals-block .button-dark {
		margin-bottom: 20px;
	}
    nav.site-mobile-menu {
    display: block;
}

.main-content h1{font-size: 16px;}

    .ls-bottom-nav-wrapper{display: none;}
    .icon_center1{text-align: center;}

  .visible-desktop {
    display: none !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .page-headercom7 h1 {
    line-height: 10px;
    font-size: 14px;
    top: 150px;
    right: 10px;
    }
    .fotr_font_color {font-size: 11px;}
    .cbv1a p {text-align: center!important;}
    .d11 {margin-top: 30px;}
    .page-headercom7 {padding: 45px 0px;}
    .logo_hd1 {width: 200px;height: 65px;margin-top: 0px;margin-right: 20px;}
    nav.site-mobile-menu > i {margin-top: 87px!important;}
    .gray-line {top: 88px;}
    .logo_hd0 {padding: 0;}
    .logo_hd01 {margin: 10px 0!important;}
    .mob_lng1 {top: 35px;}
    .top_contact_1 {margin-top: 15px;}
    .contact_2 {margin-top: 12px!important;font-size: 12px;}
    .contact_3 {margin: 8px 0 0 0!important;font-size: 12px;}
    .time_1{margin: 8px 0 0 0!important;font-size: 12px;width: 100%;}
    .time_2{margin: 25px  0 0 0!important;font-size: 12px;width: 100%;}
    .add-comment-form p input {width: 130px;margin-bottom: 0px;}
    .nx01{margin-left: 0!important;}
    .add-comment-form p button {width: 68px;margin-left: 35px;padding: 0px 6px;}
    .formimg {padding: 6px 2px 7px 5px;margin-left: 3px;}
    .tit_h1 {font-size: 17px!important;}
}


@media (min-width: 426px) and (max-width: 768px) {

 .container {
    width: 426px;
}   
.contnr_p1 {width: 426px;}
.contnr_p2 {width: 300px;}
.contnr_p4 {width: 97%!important;}
.contnr_p5 {width: 43px;}
.contnr_p6 {width: 426px;padding: 0 20px;}
.contnr_p7 {width: 426px;}
.contnr_p8 {width: 426px;}
.contnr_p9 {width: 385px;}
.contnr_p10 {width: 213px!important;height: 213px !important;}
.tit_h1 {font-size: 17px!important;}
.fotr_font_color {font-size: 12px;}
.header-contacts {float: right;}
.header-contacts p {margin-left: 15px;}
.nx01{margin-left: 0!important;}
.pages_img1 {
    width: 426px;
    height: 332px;
}
.main-content h1{font-size: 18px;}
.add-comment-form p input {width: 182px;margin-bottom: 0px;}
.add-comment-form p button {width: 101px;margin-left: 0;padding: 0px 15px;}
.formimg {padding: 6px 6px 7px 12px;margin-left: 3px;}
.contact_2 {margin-top: 12px!important;font-size: 12px;}
.contact_3 {margin: 8px 0 0 0!important;font-size: 12px;}
.time_1{margin: 8px 0 0 0!important;font-size: 12px;width: 100%;}
.time_2{margin: 25px  0 0 0!important;font-size: 12px;width: 100%;}
.top_contact_1{margin-top: 15px;}

.ls-bottom-nav-wrapper{display: none;}
.icon_center1{text-align: center;}


.header-contacts {
    margin-top: -150px;
    margin-right: 0px;
}

.logo_hd0 {padding: 0px 20px 0px 0!important;float: right!important;margin-right: 13px;}
.logo_hd01 {margin: 40px 0 10px 0;width: 280px;float: right;}

.logo_hd1 {
    width: 280px;height: 92px;margin-top: 0px;
}

.d11 {padding-right: 20px;padding-left: 20px;}

nav.site-mobile-menu > i {margin-top: 110px;}
nav.site-mobile-menu {
	display: block !important;
    float: left;
    width: initial;
    margin-top: -145px;
    left: -56px;
	}
nav.site-mobile-menu > ul {
    top: 150px !important;
    width: 225px;
    left: 0px;
}    



.page-headercom7 h1 {
    line-height: 17px;
    font-size: 15px;
    top: 255px;
    right: 20px;
}
.gray-line {
    top: 145px;
}


	.site-desc {
		display: none;
	}
	.site-desktop-menu {
		display: none!important;
	}
    
    .hidden-desktop {
    display: none !important;
}

	.header-social-buttons a i {
		display: none;
	}
	.purchase a.button {
		margin-top: 20px;
	}
	img.lone-img {
		margin: 40px 0px;
	}
	.latest-projects-intro {
		width: 100%;
	}
	.latest-projects-wrapper {
		width: 100%;
	}
	.latest-blog-posts {
		margin-bottom: 55px;
	}
	.footer-widget {
		margin-bottom: 13px;
	}
	.site-footer {
		padding-bottom: 0px;
	}
	.footer-contacts-wrapper {
		background-size: auto 100%;
	}
	.bottom-line p {
		text-align: center !important;
	}
	.quick_newsletter input.text, .quick_newsletter button.btn {
		margin-top: 20px;
	}
	.latest-blog-posts .jcarousel-skin-tango .jcarousel-item-horizontal .latest-blog-post-details small span {
		width: 100%;
		float: left;
		text-align: left !important;
	}
	.team-member {
		margin-top: 40px;
	}
	.team-member-first {
		margin-top: 20px;
	}
	.header-social-buttons {
		margin: -60px 0 0 -5px;
	}
	.ul-style-2 li {
		width: 100%;
	}
	.page-headercom7 p {
		text-align: left;
		margin-top: 20px;
	}
	.pr-table-featured {
		margin-top: 40px;
	}
	.pr-table-3-wrapper table {
		width: 800px;
	}
	.magnis-shopping-cart-details-table-wrapper .magnis-shopping-cart-details-table {
		width: 800px;
	}
	.comment-item .comment-item {
		margin-left: -30px;
	}

	#daysOne, #hoursOne, #minsOne, #secsOne{
		width: 100%;
	}
	#wrapper {
		width: 100%;
	}
	.main-content-soon-color {
		padding: 100px 0px;
	}
	.header-sub-wrapper-3 {
		max-width: none;
	}
	.header-sub-wrapper-3 .header-social-buttons-3 {
		margin-top: 20px;
	}
	.header-search {
		display: none;
	}
	.gray-line-3 {
		top: 109px !important;
	}
	.testimonials-2 .jcarousel-skin-tango .jcarousel-item-horizontal {
		padding-left: 55px;
	}
	.testimonials-2 ul li > i {
		left: 0px;
	}
	.testimonials-2 ul li  img {
		display: none;
	}
	.buy-now-block a.button {
		margin-top: 20px;
	}
	.latest-projects .latest-projects-wrapper {
		width: 100%;
	}
	.latest-projects .latest-projects-intro {
		width: 100%;
	}
	.latest-projects .latest-projects-intro p {
		margin-top: 0px;
	}
	.magnis-product-item {
		margin-bottom: 40px;
	}
	.magnis-shop .magnis-pagination {
		margin-top: 0px;
	}
	.magnis-pagination > a, .magnis-pagination > span {
		margin-bottom: 20px;
	}
	.magnis-releated-products .magnis-product-item {
		margin-bottom: 40px;
	}
	.magnis-product-item-single-img, .magnis-product-item-single-desc {
		width: 100%;
	}
    .footer-filckr-wrapper {
		height: 153px;
	}
}



@media (min-width: 769px) and (max-width: 1024px) {
	nav.site-desktop-menu > ul > li > a {
		font-size: 12px;
        padding-right: 5px;
        padding-left: 5px;
	}
	.site-desc {
		display: none;
	}
	.header-contacts .contact-1, .header-contacts .contact-2 {
		display: none;
	}
	.header-contacts p {
		margin-right: -30px;
	}
	.header-contacts p i {
		display: inline-block !important;
	}
    .cbv1a{font-size: 11px;}
    .logo_hd1 {width: 200px;height: 65px;}
    .logo_hd01 {margin: 31px 20px 31px 0}
    .logo_hd0 {padding: 0px 0 0 0;}
    .header-social-buttons {margin-top: 0px;}
    .header-contacts {margin-top: 0;}
    .header-contacts p {padding-top: 4px;}
    .gray-line {top: 102px;}
    
    .page-headercom7 h1 {
        line-height: 17px;
        font-size: 15px;
        top: 239px;
        right: 20px;
    }

	nav.site-desktop-menu > ul > li {
		margin-left: 0px!important;
        margin-right: 5px!important;
	}
	nav.site-desktop-menu-2 > ul > li {
		margin-right: 5px !important;
		margin-left: 0px !important;
	}
	.site-mobile-menu {
		display: none !important;
	}
	.site-logo {
		margin-left: 0px;
		font-size: 20px !important;
	}
	.purchase a.button {
		width: 100%;
	}
	.latest-projects-intro p {
		display: none;
	}
	.latest-projects-intro h2 {
		font-size: 18px;
		line-height: 18px;
	}
	.latest-blog-posts .jcarousel-skin-tango .jcarousel-item-horizontal .latest-blog-post-details small span {
		width: 100%;
		float: left;
		text-align: left !important;
	}
	.team-member .soc-buttons a {
		font-size: 18px;
		width: 40px;
	}
	.ul-style-2 li {
		width: 100%;
	}
	
	.buy-now-block a.button i {
		display: none;
	}
	.newsletters-1 .quick_newsletter .btn i {
		display: none;
	}
	.footer-newsletters .quick_newsletter input {
		width: 100%;
	}
	.footer-newsletters .quick_newsletter .btn {
		float: right;
	}
	.magnis-product-item {
		margin-bottom: 20px;
	}
	.magnis-shop .magnis-pagination {
		margin-top: 20px;
	}
	.magnis-cart-totals-block .button-dark {
		margin-bottom: 20px;
	}
}

@media (min-width: 769px) and (max-width: 979px) {
	.add-comment-form p input {width: 156px;}
    .formimg {padding: 6px 6px 7px 12px;margin-left: 3px;}
    .contact_2 {margin-top: 5px!important;font-size: 12px;}
    .contact_3 {margin: 8px 0 0 0!important;font-size: 12px;}
    .time_1{margin: 8px 0 0 0!important;font-size: 12px;width: 100%;}
    .time_2{margin: 25px  0 0 0!important;font-size: 12px;width: 100%;}
    .assistance {padding: 20px 10px; padding-top: 10px;height: 215px;}
    .add-comment-form p button {height: 39px;padding: 0px 2px;width: 73px;}


}


@media (max-width: 768px) {
.logo_hd01 {margin: 10px 0}

.header-contacts {margin-top: 0px;}
.styleswitcher ul li {float: right;}
ul.color-scheme li a {width: 17px!important;height: 17px!important;}
}




@media (min-width: 980px) and (max-width: 1200px) {
	.site-mobile-menu {
		display: none;
	}
    
    .add-comment-form p input {width: 220px;margin-left: 20px;}
    .nx01{margin-left: 0px!important;}
    .formbutton {margin-left: 0px;margin-top: 20px;width: 94px!important;}
    .contact_2 {margin-top: 5px!important;font-size: 13px;}
    .contact_3 {margin: 8px 0 0 0!important;font-size: 13px;}
    .time_1{margin: 8px 0 0 0!important;font-size: 13px;width: 100%;}
    .time_2{margin: 25px  0 0 0!important;font-size: 13px;width: 100%;}
    .assistance {padding: 20px 10px; padding-top: 10px;height: 215px;}


	.purchase a.button {
		width: 100%;
	}
	.latest-projects-intro p {
		font-size: 12px;
		line-height: 18px;
	}
	nav.site-desktop-menu-2 > ul > li {
		margin-left: 0px !important;
	}

	.footer-newsletters .quick_newsletter input {
		width: 100%;
	}
	.footer-newsletters .quick_newsletter .btn {
		float: right;
	}
	.magnis-product-item {
		margin-bottom: 20px;
	}
	.magnis-shop .magnis-pagination {
		margin-top: 20px;
	}
    nav.site-desktop-menu > ul > li {
		margin-left: 0px!important;
	}
    nav.site-desktop-menu > ul > li > a {padding-left: 7px;padding-right: 7px;}
}

@media (min-width: 1025px) and (max-width: 1199px) {
nav.site-desktop-menu > ul > li > a {font-size: 13px;}
}

@media (min-width: 769px) and (max-width: 1199px) {
	.magnis-shopping-cart p a.button-color {
		margin-bottom: 10px;
	}
}
@media (min-width: 1200px) {
	.site-mobile-menu {
		display: none!important;
	}
	.magnis-product-item {
		margin-bottom: 30px;
	}
	.magnis-shop .magnis-pagination {
		margin-top: 10px;
	}
    .contnr_p001 {
    width: 330px;
}
}

@media (max-width: 425px) {
.ss001 {width: 280px;margin-right: 20px;}

}



@media (max-width: 320px) {
.ss001 {width: 280px;margin-right: 0px;}

}



